Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-1711

Overview

Vulnerability Score 5.5 5.5
CVE Id CVE-2011-1711
Last Modified 06 Sep 2011 11:16:25
Published 08 Jun 2011 10:38:23
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2011-1711

Summary

Unspecified vulnerability in the Mobility Pack 1.1.2 and earlier in Novell Data Synchronizer 1.0.x, and 1.1.x through 1.1.1 build 428, allows remote authenticated users to access the accounts of other users via unknown vectors.

Vulnerable Systems

Application

  • Novell Data Synchronizer 1.0.0

  • Novell Data Synchronizer 1.1.0

  • Novell Data Synchronizer 1.1.1

  • Novell Mobility Pack 1.1

  • Novell Mobility Pack 1.1.1

  • Novell Mobility Pack 1.1.2


References

CONFIRM - http://www.novell.com/support/viewContent.do?externalId=7008690

XF - novell-mobility-pack-unauth-access(67840)

SECTRACK - 1025608

BID - 48117

SECUNIA - 44864

OSVDB - 72759


Last Updated: 27 May 2016 10:56:24